From 6d090aad2b66ea80f7ef7d76487e16bcac74f3e9 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:33:03 +0200
Subject: [PATCH 228/308] rtmpdump: rebuild for libressl-2.9.2.

---
 srcpkgs/rtmpdump/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/rtmpdump/template b/srcpkgs/rtmpdump/template
index accb6bd1ec8..42a1a5029aa 100644
--- a/srcpkgs/rtmpdump/template
+++ b/srcpkgs/rtmpdump/template
@@ -1,7 +1,7 @@
 # Template file for 'rtmpdump'
 pkgname=rtmpdump
 version=2.4.20161210
-revision=6
+revision=7
 _patchlevel=${version##*.}
 create_wrksrc=yes
 makedepends="zlib-devel libressl-devel"

